From 1a44c7bca658e74c66480473e9bc2cf7bc895c09 Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Wed, 19 Jun 2019 15:20:29 +0200
Subject: [PATCH 6/8] fixup! qt5: update to 5.13.0

---
 srcpkgs/qt5/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/qt5/template b/srcpkgs/qt5/template
index 24922003c0a..5f505914022 100644
--- a/srcpkgs/qt5/template
+++ b/srcpkgs/qt5/template
@@ -1052,7 +1052,7 @@ qt5-host-tools_package() {
 			if [ -f ${DESTDIR}/usr/lib/qt5/bin/${f} ]; then
 				vmove usr/lib/qt5/bin/${f}
 			fi
-			if [ -f ${DESTDIR}/usr/bin/${f}-qt5 ]; then
+			if [ -e ${DESTDIR}/usr/bin/${f}-qt5 ]; then
 				vmove usr/bin/${f}-qt5
 			else
 				ln -sf ../lib/qt5/bin/${f} ${PKGDESTDIR}/usr/bin/${f}-qt5

